body {
	font-family: arial,helvetica,free sans,sans-serif;
	background-color: #DEFFFF;
	color: #000000;
	font-size: 12pt;
	font-weight: normal;
	}

h1 {
	font-size: 24pt; 
	font-weight: bold; 
	color: #000000; 
	text-align: center; 
	}
	
h2 {
	font-size: 12pt;
	font-weight: bold;
	color: black;
	}

li {list-style-type: none;}

.menu {
	background-color: #FFFF80;
	}
.menu a:link { font-size: 12pt; font-weight: bold; color: #000000; line-height: 15pt;}
.menu a:visited { font-size: 12pt; font-weight: bold; color: #000000; line-height: 15pt;}
.menu a:active { font-size: 12pt; font-weight: bold; color: #000080; line-height: 15pt;}

.small {font-size: 8pt; font-weight: normal;}
.normal {font-size: 12pt;}
.big {font-size: 13.5pt;}
.big2 {font-size: 18pt;}

.italic {font-style: italic;}

.kop {
	font-weight: bold;
	font-style: italic;
	}

.center {text-align: center;}
.center table {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	}

.center1 {text-align: center;}
.center1 table { 
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	}

.red {color: red;}
.c_red {text-align: center; color: red;}
.c_green {text-align: center; color: green;}

.fl_left {float: left; margin-top: 4px; margin-right: 8px; border: 1px solid black;}
.fl_right {float: right; margin-top: 4px; margin-left: 8px; border: 1px solid black;}

